# AWS CloudFormation Sample Templates

Use sample AWS CloudFormation templates to learn how to declare specific AWS
resources or solve a particular use case. We recommend that you use sample
templates as a starting point for creating your own templates, not for
launching production-level environments. Before launching a template, always
review the resources that it will create and the permissions it requires.

